Subject: Re: Job | Tech Support Remote Screening
From: Amit kumar <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 17:54:21 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5520 Applicants

View All

Amit kumar
I m Btech in Ece from PTU. I have 5 years 4 months experience as noc engineer in bharti infratel limited gurgaon. I am looking for job change to make a career growth to establish my self in batter informant with new position.

Shortlist

Reject

Current Designation NLD OFC ENGINEER
Current Company Reliance Jio Infocomm Ltd.
Notice Period Currenlty serving notice period
Previous Designation Noc Engineer
Previous Company Amit kumar

Contact Details
Mobile:

Exp
5 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Mumbai
Education
BTECH
Punjab Technical University (PTU)
B.Tech/B.E.
Punjab Technical University (PTU)
Key Skills
NOC, Network operations, Optical Fiber, OTDR, Splicing, HDD, Telecommunication, Fiber, Telecom, Ducting, OFC, Testing, DIT, GIS, Ticketing Tools, Monitoring Tools, Telecom Project Management, Operations

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem